package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Artist implements Serializable {
    private static final long serialVersionUID = -1048950740265326374L;
    
    
    private String anv;
    private long id;
    private String join;
    private String name;
    private String resource_url;
    private String role;
    private String tracks;

    public String getAnv() {
        return anv;
    }

    public long getId() {
        return id;
    }

    public String getJoin() {
        return join;
    }

    public String getName() {
        return name;
    }

    public String getResource_url() {
        return resource_url;
    }

    public String getRole() {
        return role;
    }

    public String getTracks() {
        return tracks;
    }

    @Override
    public String toString() {
        return "Artist{" + "anv=" + anv + ", id=" + id + ", join=" + join + ", name=" + name + ", resource_url=" + resource_url + ", role=" + role + ", tracks=" + tracks + '}';
    }
    
    
}
